请注意,当前网页并不支持低于IE8的浏览器,为了获得最佳效果,请下载最新的浏览器,推荐下载 Chrome

安卓和IOS无法Shadowsocks请看这里

2015/08/04 随记 1044 views
安卓:5.1下必须root使用,原生系统通过测试,其他系统请自行测试,5.1以下请按照以下解决方案进行尝试: 1查看你自己账号有无拉黑禁用,更换其他节点进行尝试。 2手动填写节点信息的请务必认真看一下节点信息有无填错。 3lbe 腾讯安全管家 绿色守护之类的后台管理软...
阅读全文 7

安卓和IOS无法Shadowsocks请看这里

2015-08-04-04  1044 views

安卓:5.1下必须root使用,原生系统通过测试,其他系统请自行测试,5.1以下请按照以下解决方案进行尝试: 1查看你自己账号有无拉黑禁用,更换其他节点进行尝...
阅读全文 7